/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Oct 27, 2013, 11:06:04 AM
    Author     : helfrich
*/

#html {
    border: 0;
    margin: 0;
    padding: 0;
    display: block;
}

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}



.override {
    width: 100% !important;
    margin: 0px !important;
    border: 0 !important;
    padding: 0 !important;
    top: 0 !important;
    vertical-align: top;
}

* {
    margin: 0px;
    padding: 0px;
}

body {
    padding-bottom: 34px;
}

header {
    position: relative;
    width: 100% !important;
    min-width: 860px;
    height: 290px;
    border: 0;
    top: 0;
    display: block;
    margin: 0px;
    padding: 0px;
    background: #1e1e1e; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjEzJSIgc3RvcC1jb2xvcj0iIzFlMWUxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q1MmIxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg4JSIgc3RvcC1jb2xvcj0iI2ZlZDEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg,  #1e1e1e 13%, #d52b1e 50%, #fed100 88%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(13%,#1e1e1e), color-stop(50%,#d52b1e), color-stop(88%,#fed100)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #1e1e1e 13%,#d52b1e 50%,#fed100 88%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #1e1e1e 13%,#d52b1e 50%,#fed100 88%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #1e1e1e 13%,#d52b1e 50%,#fed100 88%); /* IE10+ */
    background: linear-gradient(135deg,  #1e1e1e 13%,#d52b1e 50%,#fed100 88%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#fed100',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

#header-content {
    position: relative;
    width: 720px;
    margin: 0px auto 0 auto;
    padding: 20px 0 0 0;
}

.badge {
    text-align: right;
    margin: 20px;
}

h1 {
    font-family: "myriad-pro", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 34px;
    color: #fff;
}

h2 {
    font-family: "myriad-pro", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    margin: 12px 0 12px 0;
}


#subtitle {
    font-family: "myriad-pro", Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    margin: 20px 0 0 0;
    color: #fff;
}

#icon {float: left;
       width: 120px;
       height: 120px;
       margin: 0px 34px 0 0;}

#device {
    width: 288px;
    height: 514px;
    margin-bottom: 25px;
    margin-top: 25px;
}

#content {
    width: 860px ;
    margin-left: auto ;
    margin-right: auto ;
}


#ad {
    margin-left: auto ;
    margin-right: auto ;
    padding-bottom: 34px;
}

#text-column {
    font-family: "myriad-pro", Arial, Helvetica, sans-serif;
    font-style: normal;
    float: right;
    margin: 160px 20px 20px 20px;
    width: 520px;
    display: inline-block;
    vertical-align: top;
}

#side-column {
    font-family: "myriad-pro", Arial, Helvetica, sans-serif;
    font-style: normal;
    float: right;
    margin: 0;
    width: 260px;
    display: inline-block;
    vertical-align: top;
}

#link-list {
    padding: 0 0 0 18px;

}

footer {
    position:absolute;
    bottom:0;
    width:100%;
    height:60px;  
    background:#6cf;
}

@media screen and (max-width: 768px) {
    #icon, #device, #online {
        display: none;
    }
    .badge {
        text-align: left;
        margin: 20px;
    }
    #content {
        width: auto !important;
        margin-left: auto ;
        margin-right: auto ;
    }
    #text-column {
        width: auto !important;
        font-family: "myriad-pro", Arial, Helvetica, sans-serif;
        font-style: normal;
        float: none;
        margin: 20px 20px 20px 20px;
        display: inline-block;
        vertical-align: top;
    }

    #side-column {
        width: auto !important;
        font-family: "myriad-pro", Arial, Helvetica, sans-serif;
        font-style: normal;
        float: right;
        margin: 0;
        display: inline-block;
        vertical-align: top;
    }
    header {
        height:340px;
        min-width: 0 !important;
        width: 100% !important;
        min-width: 0;
    }

    #header-content {
        position: relative;
        width: auto;
        margin: 0px 20px 0 20px;
        padding: 20px 0 0 0;
    }


    li{
        margin: 10px 0;
    }

}